Subject: Re: Pricing needed
From: Dennis Gracey <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 1 Feb 2018 21:58:51 +0000

USA @ $9.95/m

Dennis Gracey
616-485-1604

[X]

On Feb 1, 2018, at 4:50 PM, Michael B <[email-masked]<mailto:[email-masked]>> wrote:

Hello Dennis.
Could you please send me pricing for the 8.5" x 14" 20# white paper?
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Dennis Gracey<mailto:[email-masked]>
Sent: Tuesday, January 30, 2018 5:13 PM
To: Michael B<mailto:[email-masked]>
Subject: Re: Pricing needed

Mike

8.5 x 14 20# Earthchoice colors $14.30/m

USA is our cheapest 20# White

How much MultiQ did you buy maybe I can get the price lower with higher qty

I do not have #10 green windows only regulars with no window

#9 24# white regs $19.44/m

Dennis Gracey
616-485-1604

[X]

On Jan 30, 2018, at 4:55 PM, Michael B <[email-masked]<mailto:[email-masked]>> wrote:

Hello Dennis.
I have a couple items that I would like to get pricing for. Please send pricing for the following:

 - 8.5" x 14" 20# paper (Earth Choice is what we have used before)
 - 8.5" x 11" 20# (cheapest paper you have - Multi-Que is what we have now)
 - #10 Single-Windowed (for Address) Envelope - pastel green (gummed flap)
 -  #9 envelopes - plain white (gummed flap)

Let me know if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355
________________________________
Total Control Panel     Login<https://asp.reflexion.net/login?domain=cmpaper.com>

To: [email-masked]<https://asp.reflexion.net/address-properties?aID=584395626&domain=cmpaper.com>
From: [email-masked]<mailto:[email-masked]>

Message Score: 1        High (60): Pass
My Spam Blocking Level: Low     Medium (75): Pass
        Low (90): Pass
Block<https://asp.reflexion.net/FooterAction?ver=3&bl-sender-address=1&hID=25799698421&domain=cmpaper.com> this sender
Block<https://asp.reflexion.net/FooterAction?ver=3&bl-sender-domain=1&hID=25799698421&domain=cmpaper.com> comcast.net<http://comcast.net>

This message was delivered because the content filter score did not exceed your filter level.

________________________________
Total Control Panel     Login<https://asp.reflexion.net/login?domain=cmpaper.com>

To: [email-masked]<https://asp.reflexion.net/address-properties?aID=584395626&domain=cmpaper.com>
From: [email-masked]<mailto:[email-masked]>

Message Score: 50       High (60): Pass
My Spam Blocking Level: Low     Medium (75): Pass
        Low (90): Pass
Block<https://asp.reflexion.net/FooterAction?ver=3&bl-sender-address=1&hID=25844215357&domain=cmpaper.com> this sender
Block<https://asp.reflexion.net/FooterAction?ver=3&bl-sender-domain=1&hID=25844215357&domain=cmpaper.com> comcast.net<http://comcast.net>

This message was delivered because the content filter score did not exceed your filter level.